<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="29" start.y="7" goal.x="31" goal.y="29" size="1.76"/>
        <agent id="1" start.x="33" start.y="6" goal.x="46" goal.y="34" size="1.14"/>
        <agent id="2" start.x="2" start.y="34" goal.x="53" goal.y="25" size="1.79"/>
        <agent id="3" start.x="19" start.y="12" goal.x="51" goal.y="12" size="0.84"/>
        <agent id="4" start.x="19" start.y="18" goal.x="55" goal.y="19" size="0.76"/>
    </agents>
</root>
